Packages with the scope use flag

dev-util / geany-plugins : A collection of different plugins for Geany

  • Enable the scope plugin which is a graphical GDB front-end